.bord {
	border-width: 1px;
	border-style: solid;
}
.bordTop {
	border-top-width: 1px;
	border-top-style: solid;
}
.bordRight {
	border-right-width: 1px;
	border-right-style: solid;
}
.bordBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.bordLeft {
	border-left-width: 1px;
	border-left-style: solid;
}
#menu_secondaire .bordTop {
	border-top-width: 2px;
	border-top-style: solid;
}
#menu_secondaire .bordRight {
	border-right-width: 2px;
	border-right-style: solid;
}
#menu_secondaire .bordBottom {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
#menu_secondaire .bordLeft {
	border-left-width: 2px;
	border-left-style: solid;
}
